# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

chatTabTitle=Զրույց
goBackToCurrentConversation.button=Վերադառնալ զրուցաշարին
# LOCALIZATION NOTE (startAConversationWith.button):
#  %S is replaced with the display name of a contact.
startAConversationWith.button=Սկսել զրուցաշար %S-ի հետ

# LOCALIZATION NOTE (defaultGroup):
#  this is used in the addBuddies dialog if the list of existing groups is empty
defaultGroup=Կոնտակտներ

# LOCALIZATION NOTE (buddy.authRequest.label):
# This string appears in a notification bar at the
# top of the Contacts window when someone added the user to his/her
# contact list, to request the permission from the user to share
# status information with this potential new contact.
# %S is replaced with the user name of the potential new contact.
buddy.authRequest.label=%S-ը ցանկանում է զրուցել Ձեզ հետ
buddy.authRequest.allow.label=Թույլատրել
buddy.authRequest.allow.accesskey=Թ
buddy.authRequest.deny.label=Արգելել
buddy.authRequest.deny.accesskey=Ա

## LOCALIZATION NOTE (buddy.verificationRequest):
# Strings used in a notification bar at the top of the chat tab when someone
# sends a verification request for end-to-end encryption keys.
# %S is replaced with the display name of the user or, if this is to verify a
# session of yourself, a string that identifies the session.
buddy.verificationRequest.allow.accesskey=S
buddy.verificationRequest.deny.label=Արգելել
buddy.verificationRequest.deny.accesskey=D

# LOCALIZATION NOTE (buddy.deletePrompt.title):
# %S here will be replaced by the alias (or username) of a buddy about
# to be removed from the buddy list.
buddy.deletePrompt.title=Ջնջե՞լ %S-ը։

# LOCALIZATION NOTE (buddy.deletePrompt.message):
# %1$S will be replaced by the name of a buddy (either the alias
# followed by the username between parenthesis if an alias is set, or
# only the username otherwise).
# %2$S will be the name of the protocol on which this buddy is removed
# (for example: AIM, MSN, Google Talk).
#
# Please find a wording that will keep the username as close as
# possible to the beginning of the string, because this is the
# important information that an user should see when looking quickly
# at this prompt.
buddy.deletePrompt.message=Եթե շարունակեք, ապա %1$S-ը անմիջապես կջնջվի Ձեր %2$S ընկերներից ցանկից:

# LOCALIZATION NOTE (buddy.deletePrompt.displayName):
# This is used to format the display name inserted in buddy.deletePrompt.message
# %1$S is the alias, %2$S is the username.
buddy.deletePrompt.displayName=%1$S (%2$S)

# LOCALIZATION NOTE (buddy.deletePrompt.button):
# the & symbol indicates the position of the character that should be
# used as the accesskey for this button.
buddy.deletePrompt.button=Ջնջել

displayNameEmptyText=Ցուցադրվող անունը
userIconFilePickerTitle=Ընտրել նոր պատկեր...

# LOCALIZATION NOTE (chat.isTyping, chat.hasStoppedTyping):
# The contact display name is displayed with a big font on a first
# line and these two strings are displayed on a second line with a
# smaller font. Please try to find a wording that make this look
# almost like a sentence.
chat.isTyping=գրում է...
chat.hasStoppedTyping=գրում է։
# LOCALIZATION NOTE (chat.contactIsTyping, chat.contactHasStoppedTyping):
#  These strings are displayed in a tooltip when hovering the status type icon.
#  %S is replaced with the display name of the contact.
chat.contactIsTyping=%S-ը չի գրում։
chat.contactHasStoppedTyping=%S-ը էլ չի գրում։

# LOCALIZATION NOTE (unknownCommand):
# This is shown when an unknown command (/foo) is attempted. %S is the command.
unknownCommand=%S հրամանը չի աջակցում։ Մուտքագրեք /help՝ հրամանները տեսնելու համար։

#LOCALIZATION NOTE
# These are special entries in the log tree for the corresponding days.
log.today=Այսօր
log.yesterday=Երեկ

#LOCALIZATION NOTE
# These are special groups in the log tree for the last 3-7 days and
# the last 8-14 days.
log.currentWeek=Այս շաբաթ
log.previousWeek=Վերջին շաբաթում

# LOCALIZATION NOTE (messagePreview):
# This is the default message preview to be shown
# when the user has chosen not to show any info in the notification about the
# incoming message being notified.
messagePreview=Նոր զրույց

#LOCALIZATION NOTE (bundledMessagePreview):  Semi-colon list of plural forms.
# Used when multiple incoming messages from the same sender are bundled
# into a single notification.
# #1 is the number of incoming messages the user is being notified about. When #1
# is greater than one, the plural form after the semicolon is used.
# Do not translate %1$S, it is the message preview to be shown in the
# notification, i.e. the first incoming message.
bundledMessagePreview=%1$S… (և #1 նամակ);%1$S… (և #1 նամակ)

## LOCALIZATION NOTE (buddy.verificationRequest):
# Strings used in a notification bar at the top of the chat tab when someone
# sends a verification request for end-to-end encryption keys.
# %S is replaced with the display name of the user or, if this is to verify a
# session of yourself, a string that identifies the session.
buddy.verificationRequest.label=%S wants to verify each other’s identities
buddy.verificationRequest.allow.label=Start Verification
